@charset "utf-8";
/* Last Modified 01-Jun-2023 by Newcastle Technology Advisors */

/* Site-wide font styles */
* {font-family: "Open Sans", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";line-height:1.6em;}
*.bodyFont {font-family: ff-scala-sans-pro, "Open Sans", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";}

/* nav styles */
nav a:hover.btn.btn-outline-light {color:#3D9B35 !important;}
nav a.nav-link {font-size:0.9rem;}

/* footer styles */
footer div.container-fluid {background-color:#363a36;min-height:100px;color:#EDF8DE;}
footer a {color:#EDF8DE !important;}
footer a:hover {text-decoration:underline !important;}
footer .footerSocialLinks a {color:#ccc !important;}
footer .footerSocialLinks a:hover {color:#fff !important;}

/* form styles */
form label span {color:red;font-size:inherit;}

/* Pagination buttons */
.stateList a {color:#999;text-decoration:none;font-size:14px;}
.stateList a.current, .stateList a:hover {color:#369;}		
.stateList a.current {font-weight:bold;}

/* change file upload button cue text */
.custom-file-button input[type=file] {margin-left: -2px !important;}
.custom-file-button input[type=file]::-webkit-file-upload-button {display: none;}
.custom-file-button input[type=file]::file-selector-button {display: none;}
.custom-file-button label {background-color: #368;color:#eee;}
.custom-file-button:hover label {background-color: #a00;cursor: pointer;}

/* 2022-2023 Color Scheme */
.btn-primary {border-color:#379;background-color:#48a;}
.border-primary {border-color:#48a !important;}
.btn-primary:hover, .btn-primary:focus {border-color:#157;background-color:#268;}
.alert-primary, .bg-primary {background-color:#acf !important;}
.text-primary {color:#379 !important;}

.btn-info {border-color:#59b;background-color:#9bd;}
.btn-info:hover, .btn-info:focus {border-color:#379;background-color:#6ac;}
.alert-info, .bg-info {background-color:#def !important;border-color:#9bd !important;}
.text-info {color:#59b !important;}

/* 20240119 - chnaged button colors and transition fade to match new public site nav dev'd by SMG */
.btn-success {border-color:#162;background-color:#384;transition: background-color 1s;}
.btn-success:hover, .btn-success:focus {border-color:#384;background-color:#5a6;}
.alert-success, .bg-success {color:#155724;background-color:#d1e7dd !important;border-color:#c3e6cb;}
.border-success {border-color:#aba !important;}
/*{background-color:#ded;}d4edda*/ 
.text-success2 {color:#379 !important;}

.btn-warning {border-color:#b86;background-color:#c97;color:#FFF;}
.btn-warning:hover, .btn-warning:focus  {border-color:#964;background-color:#a75;color:#FFF;}
.alert-warning, .bg-warning {background-color:#fec !important;}
.text-warning {color:#764 !important;}

.alert-danger, .bg-danger {background-color:#fdd;}
.text-danger {color:#b55 !important;}


